body.blau {
background-image:url("Farben/bg_blau.jpg");
background-repeat: repeat-x;
}

body.blau #navi_main li {
background-color:#009de0;
}

body.blau #navi_main li a:hover {
background-color:#78c6ff;
}

body.blau #headerbild {
background-image:url("header/raddampfer.jpg");
background-repeat:no-repeat;
}

body.blau #navi_oben li a:hover {
color:#009de0;
}

body.gelb {
background-image:url("bg_gelb.jpg");
background-repeat:repeat-x;
}

body.gelb #navi_main li {
background-color:#f1bb00;
}

body.gelb #navi_main li a:hover {
background-color:#fac800;
}

body.gelb #headerbild {
background-image:url("verein.jpg");
background-repeat:no-repeat;
}

body.gelb #navi_oben li a:hover {
color:#f1bb00;
}

body.gruen {
background-image:url("bg_gruen.jpg");
background-repeat: repeat-x;
}

body.gruen #navi_main li {
background-color:#006f73;
list-style-type:circle;
}
body.gruen #navi_main li a:hover {
background-color:#008d92;
}

body.gruen #headerbild {
background-image:url("archiv.jpg");
background-repeat:no-repeat;
}

body.gruen #navi_oben li a:hover {
color:#006f73;
}

body.beige {
background-image:url("bg_beige.jpg");
background-repeat: repeat-x;
}

body.beige #navi_main li {
background-color:#a79b86;
list-style-type:circle;
}

body.beige #navi_main li a:hover {
background-color:#bdb4a5;
}

body.beige #headerbild {
background-image:url("museum.jpg");
background-repeat:no-repeat;
}

body.beige #navi_oben li a:hover {
color:#a79b86;
}